Bug 48799 - net/Net_SMTP: upgrading to 1.1.2.
Summary: net/Net_SMTP: upgrading to 1.1.2.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-28 23:40 UTC by Thierry Thomas
Modified: 2003-03-30 03:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.21 KB, patch)
2003-02-28 23:40 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-02-28 23:40:12 UTC
	Upgrading net/Net_SMTP to the latest version
	+ remove pkg-comment.

Fix: Please apply the following patch:

How-To-Repeat: 	N/A.
Comment 1 Thierry Thomas 2003-03-15 21:51:58 UTC
Le Sam  1 mar 03 à  0:39:23 +0100, Thierry Thomas <thierry@pompo.net>
 écrivait :
> 
> >Number:         48799
> >Category:       ports
> >Synopsis:       net/Net_SMTP: upgrading to 1.1.2.

security/pear-Auth_SASL was installed in a non-standard directory
(see PR ports/50036). The following patch chases this fix:


diff -urN net/pear-Net_SMTP.orig/Makefile net/pear-Net_SMTP/Makefile
--- net/pear-Net_SMTP.orig/Makefile	Fri Feb 28 21:26:37 2003
+++ net/pear-Net_SMTP/Makefile	Sat Mar 15 22:22:15 2003
@@ -16,7 +16,8 @@
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	PEAR class that provides an implementation of the SMTP protocol
 
-BUILD_DEPENDS=	${PEARDIR}/SASL.php:${PORTSDIR}/security/pear-Auth_SASL
+BUILD_DEPENDS=	${PEARDIR}/Auth/SASL.php:${PORTSDIR}/security/pear-Auth_SASL
+#		${PEARDIR}/Net/Socket.php:${PORTSDIR}/pear-Net_Socket
 RUN_DEPENDS=	${BUILD_DEPENDS}
 
 NO_BUILD=	yes


-- 
Th. Thomas.
Comment 2 Edwin Groothuis freebsd_committer 2003-03-30 03:12:55 UTC
State Changed
From-To: open->closed

Commited, thanks!